BODY { 
text-align: center;
color: #00003C; 
background-color: #00003c;
font-family: arial, helvetica, verdana, sans-serif;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
scrollbar-face-color:#364EA6;
scrollbar-arrow-color:#668EDE;
scrollbar-track-color:#B6C8FF;
scrollbar-shadow-color:#668EDE;
scrollbar-highlight-color:#668EDE;
scrollbar-3dlight-color:#B6C8FF;
scrollbar-darkshadow-color:#000000;
}

.indent {
margin-left: 50px ;
}

.bold {
font-weight: bold;
}

.center {
text-align: center;
}

.centerbold {
text-align: center;
font-weight: bold;
}

LI {
text-align: justify;
}

TABLE {
border-collapse: collapse;
text-align: center;
}

TABLE.main {
background-color: #00003C;
border-collapse: collapse;
width: 767px;
text-align: left;
vertical-align: middle;
}

TABLE.width100 {
width: 100%;
vertical-align: middle;
text-align: center;
}

TABLE.intro {
background-color: #00003c;
width: 100%;
height: 100%;
text-align: center;
vertical-align: middle;
}

TR.intro {
height: 100%;
vertical-align: middle;
}

TD.intro {
height: 100%;
text-align: center;
vertical-align: middle;
}

TD {
padding: 0px;
text-align: center;
vertical-align: middle;
}

TD.haut {
height: 26px;
background-image: url("fond12.gif");
}

TD.bas {
height: 26px;
background-image: url("fond32.gif");
}

TD.droite {
width: 26px;
background-image: url("fond23.gif");
}

TD.gauche {
width: 26px;
background-image: url("fond21.gif");
}

TD.26x26 {
width: 26px;
height: 26 px;
}

TD.col1 {
width: 150px;
text-align: center;
vertical-align: top;
}

TD.col2 {
width: 26px;
align: center;
vertical-align: middle;
}

TD.col3 {
align: center;
vertical-align: middle;
}

TD.texte {
background-color: #B6C8FF;
text-align: left;
vertical-align: top;
font-size: 80%;
}

TD.bg {
background-color: #00003C;
background-image: url("pont.jpg");
background-repeat: no-repeat;
background-position: center center;
vertical-align: middle;
text-align: center;
}

TD.date {
padding-right: 15px;
background-color: #B6C8FF;
vertical-align: top;
font-size: 80%;
}

TD.width55 {
width: 55%;
text-align: center;
}

TD.width45 {
width: 45%;
text-align: center;
}

A {
font-family: arial, helvetica, verdana, sans-serif;
text-decoration: none;
}

A:link { 
color: #364EA6;
text-decoration: none;
}

A:visited {
color: #364EA6;
text-decoration: none;
}

A:hover	{
color: #FF0000;
text-decoration: none;
}


A.menu {
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-weight: bold;
text-decoration: none;
}

A.menu:link { 
color: #668EDE;
text-decoration: none;
}

A.menu:visited {
color: #5678CB;
text-decoration: none;
}

A.menu:hover	{
color: #FF0000;
text-decoration: none;
}

A.bg {
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-weight: bold;
text-decoration: none;
}

A.bg:link { 
color: #FFFFFF;
text-decoration: none;
}

A.bg:visited {
color: #FFFFFF;
text-decoration: none;
}

A.bg:hover	{
color: #FF0000;
text-decoration: none;
}

P {
text-align: justify;
}

P.simple {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

P.gras {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-weight: bold;
}

P.motscles {
font-size: 80%;
font-style: italic;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

P.motsclesbold {
font-size: 80%;
font-style: italic;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-weight: bolder;
}

P.menu {
margin: 21px,0px ;
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-size: 21px;
font-weight: bold;
text-align: center;
}

P.copyright {
color: #668EDE;
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-size: 14px;
font-weight: bold;
text-align: center ;
margin-top: 10pt;
margin-bottom: 10pt;
}

P.fond {
color: #10102B;
font-family: times, arial;
font-size: 8px;
text-align: center ;
margin-top: 0pt;
margin-bottom: 0pt;
}


A.fond {
color: #12122A;
font-family: times, arial;
font-size: 8px;
text-decoration: none;
}

A.fond:link { 
color: #12122A;
text-decoration: none;
}

A.fond:visited {
color: #12122A;
text-decoration: none;
}

A.fond:hover	{
color: #12122A;
text-decoration: none;
}

P.signature {
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
text-align: right;
}

P.signaturebold {
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
text-align: right;
font-weight: bold;
}

P.bgtitre {
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-size: 30px;
font-weight: bolder;
text-align: center ;
margin-top: 0px;
margin-bottom: 0px;
}

P.bgtitre2 {
font-family: century gothic, arial, helvetica, verdana, sans-serif;
font-size: 22px;
font-weight: bolder;
text-align: center ;
margin-top: 0px;
margin-bottom: 0px;
}

H1 {
margin: 0pt, 0pt; 
background-color: #B6C8FF;
color: #B6C8FF;
font-family: arial,times;
font-size: 2pt;
font-weight: bolder;
text-align: center ;
}

H2 {
margin: 0pt, 0pt; 
background-color: #668EDE;
color: #00003C;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 16pt;
font-weight: bolder;
text-align: center ;
}

H3 {
margin: 0pt, 0pt; 
background-color: #668EDE;
color: #00003C;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: bolder;
text-align: center ;
}